.ls-canvas {
	MARGIN: auto;
	WIDTH: 924px;
	CLEAR: both
}
.ls-Header {
}
.ls-Main {
	BACKGROUND-IMAGE: url(middle.gif)
}
.ls-HomeContentTop {
	PADDING-LEFT: 7px;
	WIDTH: 726px;
	HEIGHT: 368px;
	PADDING-TOP: 6px
}
.ls-ProductContentTop {
	PADDING-LEFT: 7px;
	WIDTH: 726px;
	HEIGHT: 240px;
	PADDING-TOP: 6px
}
.ls-BaseContentTop {
	PADDING-LEFT: 7px;
	WIDTH: 726px;
	HEIGHT: 29px;
	PADDING-TOP: 6px
}
.ls-ContentMiddle {
}
.ls-ContentBottom {
	PADDING-LEFT: 14px
}
.ls-Logo {
}
.ls-HeaderLink {
}
.ls-LoginLink {
}
.ls-ApplyOnlineLink {
}
.ls-ProductAndServiceLink {
}
.ls-NewsAndHighlight {
}
.ls-SocialMedia {
}
.ls-MainNavigationHeader {
	POSITION: absolute;
	HEIGHT: 23px
}
.ls-MainNavigationLink {
	POSITION: absolute;
	MARGIN-TOP: 23px
}
#ls-MainNavigationLink {
	HEIGHT: 240px
}
.ls-HomeAd {
	POSITION: absolute;
	MARGIN-TOP: 23px;
	HEIGHT: 341px
}
.ls-ProductAd {
	POSITION: absolute;
	MARGIN-TOP: 23px;
	HEIGHT: 211px
}
.ls-CenterNavigationLink {
}
.ls-Breadcrumb {
}
.ls-Copy {
	WIDTH: 692px
}
#ls-Copy {
	WIDTH: 692px
}
.ls-NarrowCopy {
	WIDTH: 493px
}
#ls-NarrowCopy {
	WIDTH: 493px
}
.ls-QuickInfo {
}
.ls-FooterNavigationLink {
}
.ls-Disclaimer {
	BACKGROUND-IMAGE: url(bottom.gif);
	BACKGROUND-REPEAT: no-repeat
}
